local fn = _gn(0x465C84BC39F1C351)
--- distance - shadow distance in pixels, both horizontal and vertical
-- r, g, b, a - color
-- @param distance Shadow distance in pixels, both horizontal and vertical.
-- @param r Red color.
-- @param g Green color.
-- @param b Blue color.
-- @param a Alpha.
function Global.SetTextDropshadow(distance, r, g, b, a)
	return _in2(fn, distance, r, g, b, a)
end
